№ вопроса Автор вопроса Категория вопросов Товар Статус Дата добавления Фильтр
Поиск
№ вопроса: 708 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Виктор Иванович Некрасов - 03.12.2016 (20:07:23) ••• Статус: Открыт

Добрый день.

У меня резиз MaxyStore v.1.5.5.1

В админку захожу для добавления товара, все нормально до того момента пока не открываешь добавить изображение. Менеджер изображений открывается и все виснет вначале, а потом в этом же окошке самого менеджера изображений отображается админ панель для нового входа и время идет в реальном времении. Подскажите что может быть не так? До этого работало все отлично. Месяца 2 назад добавил сертификат SSL

№ вопроса: 707 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Виктор Иванович Некрасов - 03.12.2016 (19:24:43) ••• Статус: Открыт

Добрый день.

В админку захожу для добавления товара, все нормально до того момента пока не открываешь добавить изображение. Менеджер изображений открывается и все виснет вначале, а потом в этом же окошке самого менеджера изображений отображается админ панель для нового входа и время идет в реальном времении. Подскажите что может быть не так? До этого работало все отлично. Месяца 2 назад добавил сертификат SSL . Заказ № 5675

№ вопроса: 706 ••• Категория вопросов: Вопрос не связан с товарами Вопрос задал(а): Максим Евгеньевич  - 12.10.2016 (12:18:14) ••• Статус: Закрыт
Тема: Релиз MaxyStore v.2.1.0.2.1

Здравствуйте! Я покупал сборку 1.5.5.1, номер заказа: 4964. Подскажите, Что нужно что бы получить новую сборку? Нужно покупать, или доступно обновление скрипта? Так же интересует: в новой сборке у языковых версий отдельный URL или так же просто переводит контент?

Ответ администратора 12.10.2016 (14:03:29)

Здравствуйте.

Чтобы получить новую версию скрипта CMS MayStore 2.1.0.2.1, вы должны:

  1. Зарегистрироваться в магазине по адресу https://maxystore.com/ 
  2. Написать мне на почту support@maxystore.com логин, который вы зарегистрировали.
  3. После этого вам в личный кабинет будет положена новая версия скрипта.
№ вопроса: 705 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Павел - 03.10.2016 (17:16:50) ••• Статус: Закрыт

Как изменить в модуле время с АМ/PM на 24 часа?

Ответ администратора 03.10.2016 (19:24:20)

Модуль выводит время в 24 часовом формате. Можете убедиться в этом на моем сайте - http://market.maxzon.ru/faq.html

№ вопроса: 704 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Павел - 03.10.2016 (17:08:55) ••• Статус: Закрыт

Можно ли через редактирование файлов или БД добавить категории?

Ответ администратора 03.10.2016 (19:22:25)

Здравствуйте.

В данном модуле категории не предусмотрены и чтобы их добавить нужно написать другой модуль.

№ вопроса: 703 ••• Категория вопросов: Вопрос не связан с товарами Вопрос задал(а): Виктор Иванович Некрасов - 01.10.2016 (05:33:26) ••• Статус: Закрыт
Тема: MaxyStore 1.5.5.1 некоректная работа по протоколу https://

Добрый день.

Подскажите, у меня стоит MaxyStore 1.5.5.1. Сайт www.teplokursk.ru  Я сделал выделенный IP  и установил сертификат SSL. Теперь получается при открытии по протоколу https:// сайт открывается некорректно. Но если по навигации некорректно открывшегося сайта входишь в какой либо раздел по нему, опять попадаешь в протокол http:// но сайт уже работает корректно. Возможно нужно что то править или прописывать. Если Вы сталкивались с данной проблеммой прошу помощи!

Ответ администратора 01.10.2016 (11:39:26)

Чтобы обеспечить работу по протоколу https вы должны правильно настроить свой сервер и сам интернет-магазин. 

В админке в настройках магазина вы должны включить работу магазина по https, затем  на сервере в его настройках вы должны включить редирект с http на https, если этого вы не можете сделать на сервере, тогда прописывайте данный редирект в файле .htaccess, также в файлах config.php и admin/config.php вы должны заменить в путях http на https

Если вы этого не сделаете, тогда конечно у вас ни чего работать не будет. Просто поставить сертификат на домен - это еще ни чего не значит, нужно настроить работу сайта по протоколу https и это касается любой CMS, а не только MaxyStore (OpenCart). 

А без настроек самого сервера и сайта вы можете ставить сколько угодно ssl сертификатов и ни один не будет работать, поэтому настраивайте свой сайт на работу по протоколу https

№ вопроса: 702 ••• Категория вопросов: Вопрос не связан с товарами Вопрос задал(а): Виктор Иванович Некрасов - 28.09.2016 (17:46:59) ••• Статус: Закрыт
Тема: Модуль оплаты яндекс касса

Добрый день.

У меня сайт на MaxyStore 1.5.5.1 Сейчас хочу принимать платежи  через Яндекс касса. Смотрю у них модули кассы для MaxyStore нет, есть только на Opencart 1.5...... Подскажите он подойдет для моей CMS или у Вас есть модуль что бы купитьMaxyStoreMaxyStore

Ответ администратора 28.09.2016 (18:00:33)

Здравствуйте.

У меня нет модулей приема оплаты от Яндекса ни для OpenCart, ни для MaxyStore версий 1.5.5.1.1

Где вы их увидели, я даже не знаю?

№ вопроса: 701 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): asbeseda - 03.09.2016 (16:32:16) ••• Статус: Закрыт

Покупал у Вас версию магазина для 1.5, есть возможность купить 2.1 со скидкой?

Ответ администратора 03.09.2016 (17:26:57)

Если вы что либо покупали, то нужно указывать номера заказов этих покупок. После проверки я скажу что делать.

№ вопроса: 698 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Константин Лазеев - 26.08.2016 (23:41:56) ••• Статус: Закрыт

Здравствуйте, я покупал модуль для домена beats-land.ru , он подойдет на версию 1.5.5.1. OpenCart? И если да то как перенести лицензию?

А если не подойдет то есть ли такой модуль для OpenCart 1.5.5.1?

Модуль волшебных редакторов для OpenCart 2.0.1.1
Код товара: AQE-PRO-OC
beats-land.ru
Ответ администратора 26.08.2016 (23:47:33)

Здравствуйте.
Нет конечно же не подойдет этот модуль для версии OpenCart 1.5.5.1, потому что версия OpenCart 2.x не совместима со старыми версиями 1.5.х
Этого модуля у меня нет для старой версии OpenCart 1.5.5.1 и не будет, т.к. данная версия уже давно не поддерживается и для не пишут ни модулей ни шаблонов и даже на офф. сайте OpenCart вам не будет оказана тех. поддержка по версии 1.5.х

№ вопроса: 697 ••• Категория вопросов: Вопрос связан с товарами Вопрос задал(а): Дмитрий Александрович - 07.07.2016 (21:56:26) ••• Статус: Закрыт

Здравствуйте! Подскажите пожалуйста в чем может быть проблема.. Пытаюсь сделать маску ввода телефонного номера по примеру Перейти но ничего не происходит. Редактирую файлы register.tpl (в разных папках). Может проблема в модуле который установлен в MaxyStore и нужно другой файл редактировать?

В хедере подключил js - id для поля телефон задал - скрипт js с маской прописываю в файле.

Спасибо!

Ответ администратора 07.07.2016 (23:15:21)

Если используется упрощенная регистрация, то редактировать нужно файл шаблона quick_registration.tpl